---
- auditable_type: Job
  field_name: name
  translation_key: field_names.name
- auditable_type: Job
  field_name: target_id
  translation_key: field_names.target_id
- auditable_type: Job
  field_name: schedule_type
  translation_key: field_names.schedule_type
  values:
    - {value: "DW", special_field: "0", translation_key: "jobs.edit_schedule.day_of_week"}
    - {value: "RDW", special_field: "0", translation_key: "jobs.edit_schedule.day_of_week_range"}
    - {value: "DL", special_field: "0", translation_key: "jobs.edit_schedule.date_list"}
    - {value: "RDL", special_field: "0", translation_key: "jobs.edit_schedule.date_list_range"}
    - {value: "DP", special_field: "0", translation_key: "jobs.edit_schedule.day_of_period"}
    - {value: "RDP", special_field: "0", translation_key: "jobs.edit_schedule.day_of_period_range"}
    - {value: "TI", special_field: "0", translation_key: "jobs.edit_schedule.timed_interval"}
    - {value: "DC", special_field: "0", translation_key: "jobs.edit_schedule.daily_interval"}
    - {value: "UJ", special_field: "0", translation_key: "jobs.edit_schedule.unscheduled_job"}
    - {value: "CE", special_field: "0", translation_key: "jobs.edit_schedule.cron_expression"}
    - {value: "SRI", special_field: "0", translation_key: "jobs.edit_schedule.sap_run_intercepted_job"}
- auditable_type: Job
  field_name: calendar_id
  translation_key: field_names.calendar
- auditable_type: Job
  field_name: day_count_interval
  translation_key: field_names.day_count_interval
- auditable_type: Job
  field_name: timed_interval_minutes
  translation_key: field_names.timed_interval_minutes
- auditable_type: Job
  field_name: timed_interval_display_preference
  translation_key: field_names.timed_interval_display_preference
  values:
    - {value: "M", special_field: "0", translation_key: "common.minutes"}
    - {value: "H", special_field: "0", translation_key: "common.hours"}
- auditable_type: Job
  field_name: day_type
  translation_key: field_names.day_type
  values:
    - {value: "A", special_field: "0", translation_key: "jobs.edit_schedule.all_days"}
    - {value: "W", special_field: "0", translation_key: "jobs.edit_schedule.working_days"}
    - {value: "N", special_field: "0", translation_key: "jobs.edit_schedule.non_working_days"}
- auditable_type: Job
  field_name: description
  translation_key: field_names.description
- auditable_type: Job
  field_name: timezone_type
  translation_key: field_names.timezone_type
  values:
    - {value: "S", special_field: "0", translation_key: "jobs.job.server_timezone"}
    - {value: "A", special_field: "0", translation_key: "jobs.job.agent_timezone"}
    - {value: "J", special_field: "0", translation_key: "jobs.job.job_timezone"}
- auditable_type: Job
  field_name: timezone
  translation_key: field_names.time_zone
- auditable_type: Job
  field_name: agent_environment_id
  translation_key: field_names.agentenvironment
- auditable_type: Job
  field_name: target_type
  translation_key: field_names.target_type
- auditable_type: Job
  field_name: command_set_id
  translation_key: field_names.commandset
- auditable_type: Job
  field_name: default_priority
  translation_key: field_names.priority
- auditable_type: Job
  field_name: missed_action
  translation_key: field_names.missed_action
  values:
    - {value: "0", special_field: "0", translation_key: "jobs.missed_job_option.select_manage"}
    - {value: "1", special_field: "0", translation_key: "jobs.missed_job_option.select_run_all"}
    - {value: "2", special_field: "0", translation_key: "jobs.missed_job_option.select_run_one_manage"}
    - {value: "3", special_field: "0", translation_key: "jobs.missed_job_option.select_run_one_ignore"}
    - {value: "4", special_field: "0", translation_key: "jobs.missed_job_option.select_run_one_terminate"}
    - {value: "5", special_field: "0", translation_key: "jobs.missed_job_option.select_run_one_complete"}
    - {value: "6", special_field: "0", translation_key: "jobs.missed_job_option.select_ignore"}
    - {value: "7", special_field: "0", translation_key: "jobs.missed_job_option.select_terminate"}
    - {value: "8", special_field: "0", translation_key: "jobs.missed_job_option.select_complete"}
- auditable_type: Job
  field_name: job_history_purge_option
  translation_key: field_names.job_history_purge_option
- auditable_type: Job
  field_name: job_history_runs_to_keep
  translation_key: field_names.job_history_runs_to_keep
- auditable_type: Job
  field_name: job_history_days_to_keep
  translation_key: field_names.job_history_days_to_keep
- auditable_type: Job
  field_name: overrun_monitor_option
  translation_key: field_names.overrun_monitor_option
  values:
    - {value: "0", special_field: "0", translation_key: "jobs.edit_overrun_monitor.detect_job_overrun_label"}
    - {value: "1", special_field: "0", translation_key: "jobs.edit_overrun_monitor.maximum_duration_label"}
    - {value: "2", special_field: "0", translation_key: "jobs.edit_overrun_monitor.must_complete_by_label"}
- auditable_type: Job
  field_name: overrun_time
  translation_key: field_names.overrun_time
  values:
    - {value: "", special_field: "4", translation_key: ""}
- auditable_type: Job
  field_name: overrun_completion_time
  translation_key: field_names.overrun_completion_time
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: Job
  field_name: overrun_send_snmp_trap
  translation_key: field_names.overrun_send_snmp_trap
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Job
  field_name: overrun_send_email
  translation_key: field_names.overrun_send_email
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Job
  field_name: overrun_end_job
  translation_key: field_names.overrun_end_job
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Job
  field_name: underrun_monitor_selected
  translation_key: field_names.underrun_monitor_option
  values:
    - {value: "false", special_field: "0", translation_key: "jobs.edit_underrun_monitor.detect_job_underrun_label"}
    - {value: "true", special_field: "0", translation_key: "jobs.edit_underrun_monitor.minimum_duration_label"}
- auditable_type: Job
  field_name: underrun_time
  translation_key: field_names.underrun_time
  values:
    - {value: "", special_field: "4", translation_key: ""}
- auditable_type: Job
  field_name: underrun_send_snmp_trap
  translation_key: field_names.underrun_send_snmp_trap
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Job
  field_name: underrun_send_email
  translation_key: field_names.underrun_send_email
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Job
  field_name: late_start_monitor_option
  translation_key: field_names.late_start_monitor_option
  values:
    - {value: "0", special_field: "0", translation_key: "jobs.edit_late_start_monitor.detect_late_start_label"}
    - {value: "1", special_field: "0", translation_key: "jobs.edit_late_start_monitor.later_than_scheduled_by_label"}
    - {value: "2", special_field: "0", translation_key: "jobs.edit_late_start_monitor.must_start_by_label"}
- auditable_type: Job
  field_name: late_start_time
  translation_key: field_names.late_start_time
  values:
    - {value: "", special_field: "4", translation_key: ""}
- auditable_type: Job
  field_name: late_start_start_time
  translation_key: field_names.late_start_start_time
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: Job
  field_name: late_start_send_snmp_trap
  translation_key: field_names.late_start_send_snmp_trap
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Job
  field_name: late_start_send_email
  translation_key: field_names.late_start_send_email
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Job
  field_name: late_start_end_job
  translation_key: field_names.late_start_end_job
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Job
  field_name: overrun_action_selected
  translation_key: field_names.overrun_action_selected
- auditable_type: Job
  field_name: underrun_action_selected
  translation_key: field_names.underrun_action_selected
- auditable_type: Job
  field_name: late_start_action_selected
  translation_key: field_names.late_start_action_selected
- auditable_type: Job
  field_name: copy_joblog_to_server
  translation_key: field_names.copy_joblog_to_server
- auditable_type: Job
  field_name: underrun_notification_list_id
  translation_key: field_names.underrun_notification_list_id
- auditable_type: Job
  field_name: overrun_notification_list_id
  translation_key: field_names.overrun_notification_list_id
- auditable_type: Job
  field_name: late_start_notification_list_id
  translation_key: field_names.late_start_notification_list_id
- auditable_type: Job
  field_name: send_submit_snmp_trap
  translation_key: field_names.send_submit_snmp_trap
- auditable_type: Job
  field_name: send_submit_email
  translation_key: field_names.send_submit_email
- auditable_type: Job
  field_name: submit_notification_list_id
  translation_key: field_names.submit_notification_list_id
- auditable_type: Job
  field_name: send_run_snmp_trap
  translation_key: field_names.send_run_snmp_trap
- auditable_type: Job
  field_name: send_run_email
  translation_key: field_names.send_run_email
- auditable_type: Job
  field_name: run_notification_list_id
  translation_key: field_names.run_notification_list_id
- auditable_type: Job
  field_name: send_complete_snmp_trap
  translation_key: field_names.send_complete_snmp_trap
- auditable_type: Job
  field_name: send_complete_email
  translation_key: field_names.send_complete_email
- auditable_type: Job
  field_name: complete_notification_list_id
  translation_key: field_names.complete_notification_list_id
- auditable_type: Job
  field_name: send_fail_snmp_trap
  translation_key: field_names.send_fail_snmp_trap
- auditable_type: Job
  field_name: send_fail_email
  translation_key: field_names.send_fail_email
- auditable_type: Job
  field_name: fail_notification_list_id
  translation_key: field_names.fail_notification_list_id
- auditable_type: Job
  field_name: send_cancel_snmp_trap
  translation_key: field_names.send_cancel_snmp_trap
- auditable_type: Job
  field_name: send_cancel_email
  translation_key: field_names.send_cancel_email
- auditable_type: Job
  field_name: cancel_notification_list_id
  translation_key: field_names.cancel_notification_list_id
- auditable_type: Job
  field_name: hold
  translation_key: field_names.hold
- auditable_type: Job
  field_name: hold_times
  translation_key: field_names.hold_times
- auditable_type: Job
  field_name: held_count
  translation_key: field_names.held_count
- auditable_type: Job
  field_name: job_history_purge
  translation_key: field_names.job_history_purge
- auditable_type: Job
  field_name: system_defaults_for_job_history_purge
  translation_key: field_names.system_defaults_for_job_history_purge
- auditable_type: Job
  field_name: non_workday_option
  translation_key: field_names.non_workday_option
  values:
    - {value: "R", special_field: "0", translation_key: "jobs.job.run_all_days"}
    - {value: "N", special_field: "0", translation_key: "jobs.job.do_not_run_on_non_working_days"}
    - {value: "B", special_field: "0", translation_key: "jobs.job.run_on_preceding_day"}
    - {value: "A", special_field: "0", translation_key: "jobs.job.run_on_following_day"}
- auditable_type: Job
  field_name: timed_interval_base_datetime
  translation_key: field_names.timed_interval_base_datetime
  values:
    - {value: "", special_field: "5", translation_key: ""}
- auditable_type: Job
  field_name: time_range_start
  translation_key: field_names.time_range_start
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: Job
  field_name: time_range_end
  translation_key: field_names.time_range_end
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: Job
  field_name: day_count_base_date
  translation_key: field_names.day_count_base_date
- auditable_type: Job
  field_name: skip_on_not_completed
  translation_key: field_names.skip_if_running
- auditable_type: Job
  field_name: generate_skipped_history
  translation_key: field_names.generate_skipped_history
- auditable_type: Job
  field_name: hold_on_failure
  translation_key: field_names.hold_on_failure
- auditable_type: Job
  field_name: conditional
  translation_key: field_names.conditional
- auditable_type: Job
  field_name: cond_retry
  translation_key: field_names.cond_retry
- auditable_type: Job
  field_name: cond_retry_delay
  translation_key: field_names.cond_retry_delay
- auditable_type: Job
  field_name: cond_retry_count
  translation_key: field_names.cond_retry_count
- auditable_type: Job
  field_name: condition_fail_status
  translation_key: field_names.condition_fail_status
  values:
    - {value: "0", special_field: "0", translation_key: "jobs.fail_status.fail"}
    - {value: "1", special_field: "0", translation_key: "jobs.fail_status.cancel"}
    - {value: "2", special_field: "0", translation_key: "jobs.fail_status.run_anyway"}
- auditable_type: Job
  field_name: email_job_log
  translation_key: field_names.email_job_log
- auditable_type: Job
  field_name: email_notification_list_id
  translation_key: field_names.email_notification_list_id
  values:
    - {value: "notification_lists:id", special_field: "100", translation_key: "name"}
- auditable_type: Job
  field_name: hold_until
  translation_key: field_names.hold_until
  values:
    - {value: "", special_field: "5", translation_key: ""}
- auditable_type: Job
  field_name: send_retry_wait_snmp_trap
  translation_key: field_names.send_retry_wait_snmp_trap
- auditable_type: Job
  field_name: send_retry_wait_email
  translation_key: field_names.send_retry_wait_email
- auditable_type: Job
  field_name: retry_wait_notification_list_id
  translation_key: field_names.retry_wait_notification_list_id
- auditable_type: Job
  field_name: send_skipped_snmp_trap
  translation_key: field_names.send_skipped_snmp_trap
- auditable_type: Job
  field_name: send_skipped_email
  translation_key: field_names.send_skipped_email
- auditable_type: Job
  field_name: skipped_notification_list_id
  translation_key: field_names.skipped_notification_list_id
- auditable_type: Job
  field_name: email_subject_overrun
  translation_key: field_names.email_subject_overrun
- auditable_type: Job
  field_name: email_subject_underrun
  translation_key: field_names.email_subject_underrun
- auditable_type: Job
  field_name: email_subject_latestart
  translation_key: field_names.email_subject_latestart
- auditable_type: Job
  field_name: email_subject_canceled
  translation_key: field_names.email_subject_canceled
- auditable_type: Job
  field_name: email_subject_completed
  translation_key: field_names.email_subject_completed
- auditable_type: Job
  field_name: email_subject_failed
  translation_key: field_names.email_subject_failed
- auditable_type: Job
  field_name: email_subject_running
  translation_key: field_names.email_subject_running
- auditable_type: Job
  field_name: email_subject_submitted
  translation_key: field_names.email_subject_submitted
- auditable_type: Job
  field_name: email_subject_retry_wait
  translation_key: field_names.email_subject_retry_wait
- auditable_type: Job
  field_name: email_subject_skipped
  translation_key: field_names.email_subject_skipped
- auditable_type: Job
  field_name: email_body_overrun
  translation_key: field_names.email_body_overrun
- auditable_type: Job
  field_name: email_body_underrun
  translation_key: field_names.email_body_underrun
- auditable_type: Job
  field_name: email_body_latestart
  translation_key: field_names.email_body_latestart
- auditable_type: Job
  field_name: email_body_canceled
  translation_key: field_names.email_body_canceled
- auditable_type: Job
  field_name: email_body_completed
  translation_key: field_names.email_body_completed
- auditable_type: Job
  field_name: email_body_failed
  translation_key: field_names.email_body_failed
- auditable_type: Job
  field_name: email_body_running
  translation_key: field_names.email_body_running
- auditable_type: Job
  field_name: email_body_submitted
  translation_key: field_names.email_body_submitted
- auditable_type: Job
  field_name: email_body_retry_wait
  translation_key: field_names.email_body_retry_wait
- auditable_type: Job
  field_name: email_body_skipped
  translation_key: field_names.email_body_skipped
- auditable_type: Job
  field_name: send_complete_email_log
  translation_key: field_names.send_complete_email_log
- auditable_type: Job
  field_name: send_failed_email_log
  translation_key: field_names.send_failed_email_log
- auditable_type: Job
  field_name: send_canceled_email_log
  translation_key: field_names.send_canceled_email_log
- auditable_type: Job
  field_name: agent_environment_type
  translation_key: field_names.agent_environment_type
- auditable_type: Job
  field_name: ibmi_job_name
  translation_key: field_names.ibmi_job_name
- auditable_type: Job
  field_name: job_queue_name
  translation_key: field_names.queue
- auditable_type: Job
  field_name: job_parameters
  translation_key: field_names.job_parameters